---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nama
  content: >
    Pilih nama deskriptif untuk SLA Plan ini yang akan mencerminkan tujuannya.
grace_period:
  title: Masa Tenggang
  content: >
    Tentukan jumlah jam setelah tiket dibuat yang akan secara otomatis ditandai sebagai terlambat. <br> <br> Jam mulai dihitung pada saat tiket dibuat.
transient:
  title: Sementara
  content: >
    SLA Sementara bersifat sementara dan dapat ditimpa oleh SLA yang Non-Sementara pada pentransferan <span class="doc-desc-opt">Departemen</span> atau ketika <span class="doc-desc-title">Topik Bantuan</span>-nya diganti.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
